<template>
    <div class="footer-dci">
      <footer id="footer-dci" className="footer footer-center p-4 bg-base-300 text-base-content">
          <div id = "footer-text">
              <p>Copyright © 2022 - All right reserved by DCI Intranet</p>
          </div>
      </footer>
    </div>  
</template>


<style scoped>
#footer-dci{
    background-color: #1D0027;
    font-size: larger;
    
}
#footer-text{
    color: rgb(221, 221, 221);
    
}
</style>